#include "MatchmakingStatusViewData.h"


FMatchmakingStatusViewData::FMatchmakingStatusViewData()
{
	this->GameType = EGameType::Online;
	this->ShowReadyMarkers = false;
	this->ShowBackground = false;
	this->ShowIconSpacer = false;
	this->IsKiller = false;
	this->KillerName = TEXT("");
	this->CurrentState = EMatchmakingPlayerState::None;
}
